Building OMV automatically for a bunch of different ARM dev boards

    • I just found out there is a 4.14 kernel from HardKernel. Will the new version come in an update or a fresh install will be needed? I am using a XU4 with OMV 3.x, running kernel 4.9.x. Some kernel updates have come as an update.
      Riddle me this, riddle me that
      Who is afraid of the big, black bat?
      I write on a blog (Romanian mostly)
      Testing (latest) OMV 3.0.xx on an oDroid XU4 (currently with kernel 4.9.x)
    • tmihai20 wrote:

      I just found out there is a 4.14 kernel from HardKernel. Will the new version come in an update or a fresh install will be needed?
      Via an update of course. But currently IMO there's a lot wrong with Armbian and reliability. The last attempt to switch to 4.14 led to bricked boards due to 'processes' that make no sense at all (rolling out updates without communicating and no sufficient testing):
    • tkaiser wrote:

      tmihai20 wrote:

      I just found out there is a 4.14 kernel from HardKernel. Will the new version come in an update or a fresh install will be needed?
      Via an update of course. But currently IMO there's a lot wrong with Armbian and reliability. The last attempt to switch to 4.14 led to bricked boards due to 'processes' that make no sense at all (rolling out updates without communicating and no sufficient testing):

      Oh, that is really, really bad :( I really, really do not want to redo the installation or start debugging it like that. Will you guys (OMV team) ditch Armbian as the base you build OMV from? I know that 4.14 is working on the Ubuntu images that HardKernel is using for their kernels.

      Edit: Sorry about the consecutive posts. The forum threw an error and it did not say that the post actually went. Delete my other posts.
      Riddle me this, riddle me that
      Who is afraid of the big, black bat?
      I write on a blog (Romanian mostly)
      Testing (latest) OMV 3.0.xx on an oDroid XU4 (currently with kernel 4.9.x)
    • New

      Your post on July 15 has a list of official images - notices RaspberryPi is not listed but is on Sourceforge - I too am unable to boot from image without the ttyS1.device error.

      The latest version available is producing the same error on various SD cards and on two different RPi 3

      Are you recommending the same fix as the ttyS0 just replacing with 1

      ?
    • Users Online 2

      2 Guests